Erro de pacote no linux mint

Pessoal bom dia. seguinte, fui instalar o python 3.6, e acusou o seguinte erro:


O erro aparece toda vez que digito um comando com “apt”
aguardo resposta, abraço.

Acabou o espaço em disco?

Nao po, tem 800 gb livre ainda

o erro mesmo tá no finalzinho saca, em relação ao pacote de ícones.
ta apresentando esse erro em toda operação com apt.

depende da versão do mint voçê está usando , pois aqui uso o Xubuntu 20.04.1 a versão do python já está atualizada, para 3.8.

isso pode ajudar!

Irmão, qual as especificações do teu pc? o xubuntu trava? tô pensando em migrar do mint pra ele.

Intel Atom D2550 Dual Core (4x) 1.86 ghz
Xubuntu roda liso sem travamento nem problemas com instalações , uso (apt e apt-get ) sem problemas.

Primeiro tente apagar os arquivos do cachê com sudo apt clean

Depois em outra janela abra as mensagens do sistema e acompanhe em tempo real journactl -f

Realize a tentativa de atualização e veja se deu erros e analise-os.

Pode me explicar como deixar ele com essa aparência que tá no teu?

Segue sem funcionar irmão, mas valeu a ajuda.

o xfce é muito bom pra personalizar , todos são mas o xfce é mais facil,

no link abaixo voçê pode baixar temas para todos os ambientes gráficos , depois é só usar a imaginação.

Ainda naada, eu baixo o tema, mas pra instalar tá dando treta, aí é ■■■■.

os temas ponha em /usr/share/themes/
os icons ponha em /usr/share/icons/

sendo que voçê deve descompactar copiar e colar nas pastas indicada assima

Obs: voçê deve abrir o gerenciador de arquivo em modo ADM , usando o terminal ( sudo thunar ) ou caso ( sudo nautilus ) ou seja lá o gerenciador que voçê usa